<?php
	$g = new chart;


	foreach ($elemy as $k => $v)
	{
	    $g->xValue[] = $elemx[$k];
	    $g->DataValue[] = $v;
	}

	$g->Title = "Ilosc unikatowych odslon strony";
	$g->SubTitle = $domain_name;
	$g->Width = (count($elemx)*45) + 75;
	$g->Height = 300;
	
	$g->xCount = count($elemx);
	$g->xCaption = "Liczba unikatowych odslon z 7 miesiecy: ".array_sum($elemy);
	$g->xShowValue = TRUE;
	$g->xShowGrid = FALSE;
	
	$g->yCount = $scale; //
	$g->yCaption = "Liczba odslon";
	$g->yShowValue = TRUE;
	$g->yShowGrid = FALSE;
	
	$g->DataDecimalPlaces = 0;
	$g->DataMax = $ymax;
	$g->DataMin = 0;
	$g->DataShowValue = TRUE;
	
	$g->MakeBarChart();
?>
